@font-face {
    font-family: 'GEDinarTwo-Medium';
    src: url('../fonts/GEDinarTwo-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/GEDinarTwo-Medium.otf') format('opentype'), url('../fonts/GEDinarTwo-Medium.woff') format('woff'), url('../fonts/GEDinarTwo-Medium.ttf') format('truetype'), url('../fonts/GEDinarTwo-Medium.svg#GEDinarTwo-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    text-align: right;
    direction: rtl;
}

.nav>li>a {
    font-family: 'GEDinarTwo-Medium' !important;
    font-size: 1em;
}

.nav>li>a.language {
    font-family: 'Dubai Regular' !important;
}

figcaption {
    font-family: 'Dubai-Medium' !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'GEDinarTwo-Medium' !important;
}


/* p,
a,
li,
span {
    font-family: 'Dubai-Regular';
} */

#experiences figcaption {
    font-family: 'GEDinarTwo-Medium' !important;
    font-size: 1.5em;
}

#navbar .nav.navbar-nav.pull-left,
#navbar .navbar-nav.pull-left>li {
    float: right !important;
    direction: rtl;
}

#navbar .nav.navbar-nav.pull-right.masthead-nav-right {
    float: left !important;
    direction: ltr;
}

#navbar .navbar-nav.pull-right>li {
    float: right !important;
    direction: rtl;
}

.bottom-logo {
    left: auto;
    right: 5%;
}

/* #bnrLeftLogo {
    right: 5vw;
    width: auto;
} */

.home_banner .display-mode {
    left: 5%;
    right: auto;
}

#services .col-md-3 {
    float: right;
}

#services .col-xs-12.col-sm-6.col-md-3.is-animated figcaption {
    padding-left: 30px;
}

#great-place .great-place-visit .col-md-4 {
    float: right;
}

figure figcaption h3 {
    text-align: right !important;
}

#great-place figure figcaption p {
    text-align: justify !important;
}

#experiences .special-experiences .col-xs-6.col-sm-6.col-md-3 {
    float: right;
}

#social .col-xs-6.col-md-3 {
    float: right;
}

#great-place .inner-container.circle::after {
    left: -14px;
    right: auto;
}

footer.footer .col-md-9 {
    float: right;
}

footer.footer .col-md-5.col-lg-4 {
    float: left;
}

footer.footer .wrap-say {
    float: right;
}

footer.footer .wrap-say h1 {
    text-align: right;
}

footer.footer .col-xs-12.col-md-5.col-lg-4.wrap-follow h1 {
    text-align: right;
}

footer.footer .comment-say {
    left: 16.5%;
    right: auto;
}

footer.footer .wrap-follow p {
    text-align: right;
}

footer.footer .makani div:first-child {
    margin-left: 25px;
    margin-right: 5px;
}

footer.footer .makani a:first-child {
    margin: 0 0 0 10px;
}

footer.footer .footer-sitemap p a {
    float: right;
    margin: 0;
}

.breadcrumb>li+li:before {
    content: url(../images/icon-breadcrumb-rtl.png);
}

.nav.navbar-nav.pull-left li.dropdown .col-xs-6.left {
    float: right;
}

.nav.navbar-nav.pull-left li.dropdown .col-xs-6.left h1 {
    text-align: right !important;
}

.nav.navbar-nav.pull-left li.dropdown .col-xs-6.left p {
    text-align: right !important;
}

.nav.navbar-nav.pull-left li.dropdown .col-xs-6.right {
    float: left;
}

.nav.navbar-nav.pull-left .dropdown-menu h1,
.nav.navbar-nav.pull-left .dropdown-menu p {
    text-align: right;
}

.navbar-collapse.collapse .nav.navbar-nav.pull-left .dropdown.open .left {
    border-right: 0;
    border-left: 2px solid #9a8347;
}

.navbar-collapse.collapse .nav.navbar-nav.pull-left .dropdown.open .right {
    border-left: 0;
    border-right: 2px solid #715b21;
}

.navbar-collapse.collapse .nav.navbar-nav.pull-left .dropdown.open ul li {
    background: url(../images/icon-list-dropdown_ar.png)no-repeat 90% center;
    padding: 6px 55px 6px 40px;
    text-align: right;
}

.row.bottom li {
    background-position: right 6px;
    padding: 6px 40px 6px 0;
}

.section.price_time .col-md-6.opening-hours {
    float: right;
}

.section.price_time .col-md-6 {
    float: left;
}

.price_time .border .col-xs-12:first-child {
    padding: 0 1% 0 5%;
}

.price_time .border .ticket-price {
    border-left: 0;
    border-right: 2px solid #89722F;
}

.footer-wrapper.quicklinks h1 {
    margin-bottom: 20px;
}

.section.price_time .opening-hours h1,
.section.price_time .opening-hours p {
    text-align: right;
    line-height: normal;
}

.ulOpeningHours li {
    text-align: right;
    background-position: right center;
}

.section.price_time .price_time .list-prices>li {
    text-align: right;
}

.section.price_time .list-prices span {
    float: left;
}

.section.weather .col-sm-6.col-lg-3 {
    float: right;
}

a#scrollupbtn {
    right: auto;
    left: 25px;
}

.bx-wrapper {
    direction: ltr;
}

#discoverSec2 .textDiv h3 {
    text-align: right;
}

#discoverSec2 .textDiv p {
    text-align: justify;
}

#pkg-dtls #bnrHdngInside {
    right: 2.5%;
    left: auto;
}

#pkg-dtls #bnrHdngInside h1 {
    text-align: right;
}

.section.packages-dtls.bg-float .col-xs-12.col-lg-9.left {
    float: right;
}

.section.packages-dtls.bg-float .gold-bg.right {
    float: left;
}

.section.packages-dtls.bg-float .col-xs-12.form {
    padding-right: 0;
}

.section.packages-dtls.bg-float .col-xs-12.form .col-xs-12.col-lg-9 {
    float: right;
    padding-right: 0;
}

.section.packages-dtls.bg-float .col-xs-12.form .col-xs-12.col-lg-3 {
    float: left;
}

.section.packages-dtls .container .col-xs-12>*>* {
    text-align: right;
}

.section.news-events .news-container {
    float: right;
}

.section.news-events .events-container {
    float: left;
}

.section.social-world .col-xs-6.col-md-3.wrap-social {
    float: right;
}

.logo-icon {
    left: auto;
    right: 5%;
}

.back {
    right: auto !important;
    left: 2%;
}

.timeline-gallery {
    right: auto;
    left: 2%;
}

.main-caption {
    left: auto;
    right: 30px;
}

.timeline-gallery ul li a .caption {
    float: right;
    text-align: right;
}

.timeline-gallery ul li a .image {
    float: left;
}

#wrap input[type="text"],
#wrap input[type="submit"] {
    left: 0;
    right: auto !important;
}

footer textarea {
    padding-left: 40px;
    padding-right: 20px;
    /*width: 86%;*/
}

.skewed-border {
    left: 147px;
    right: auto !important;
}

.logo_btm0 {
    left: auto;
    right: 15px;
    left: 15px;
}

li.dropdown ul.dropdown-menu {
    right: auto !important;
    left: 10px !important;
}

.masthead-nav-right>li>a.btn,
.ticket-xs a.btn {
    background-image: url(../images/bookticket_ar.png);
    background-position: 95% center;
    padding:10px 20px 10px 46px;
    background-size: auto;
}

.section.contact h6,
.section.contact h4 {
    text-align: right;
}

.section.contact p {
    text-align: justify;
}

#contact-details .col-xs-12.col-md-9 {
    float: right;
}

#contact-details.section.contact .gold-bg {
    float: right;
}

.container .col-md-3,
.container .col-md-4,
.container .col-md-5,
.container .col-md-6,
.container .col-md-2,
.container .col-md-1 {
    float: right;
}

.sitemap-links li {
    background: url(../images/aboutus/ico-list_ar.png)no-repeat right 6px;
    padding: 6px 40px 6px 15px;
}

span.frame-logo {
    float: right;
}

.sticky-fixed span.frame-logo a {
    padding: 0 50px 0 0;
}

.sticky-fixed #navbar .nav.navbar-nav.pull-left {
    float: left !important;
    direction: ltr;
}

.sticky-fixed #navbar .nav.navbar-nav.pull-left li {
    float: right !important;
    direction: rtl;
}

.sticky-fixed #navbar .nav.navbar-nav.pull-left li.list-ticket {
    margin: 0 15px 0 0;
}

.sticky-fixed .list-ticket>a.btn {
    background: #89722F url(../images/bookticket_ar.png) 92% 45% no-repeat;
    padding: 5px 40px 5px 10px;
}

.back-btn::before {
    content: url(../images/icon-left-black_ar.png);
    padding: 0 10px 0 0;
}

.section.faq .panel-group i.glyphicon {
    margin-left: 20px;
}

.section.faq .panel-heading {
    padding: 10px 0;
}

.section.packages .container:first-child {
    background: url(../images/packages/bg-list-packages_ar.png)no-repeat;
    background-size: cover;
    background-position: center;
    padding: 90px 25px 98px 25px;
}

.inner .inner-list-content {
    background: url('../images/aboutus/bg-inner-float_ar.png');
}

#news-dtls #bnrHdngInside {
    left: auto !important;
    right: 2.5%;
}

#main-dtls {
    padding: 0 3% 0 0;
}

#main-dtls p,
#main-dtls h3 {
    text-align: right;
}

#newsSec2 .textDiv>*>* {
    text-align: right;
}

#newsSec2 .textDiv>* {
    text-align: right;
}

.row.bottom ul {
    padding-right: 1%;
    padding-left: 1%;
}

body.ar.page_2 .row.bottom ul {
    padding-left: 5%;
}

.row.bottom li {
    background: url('../images/aboutus/ico-list_ar.png')no-repeat right 6px, #000;
}

#en_accessibility,
#mob_en_accessibility {
    display: none;
}

#ar_accessibility {
    display: block;
}

.list-packages li a:hover::after {
    width: 20%;
}

.info-timings,
.price_time h1 {
    text-align: right;
}

.price_time .list-prices>li {
    text-align: right;
}

button.buy:after {
    padding: 0 30px 0 0;
    content: url('../images/planvisit/icon-left-black_ar.png');
}

.section.weather h3 {
    text-align: right;
    line-height: 1.4;
}

.section.weather .img-wrap {
    margin-right: 0;
    margin-left: 12px;
}

.section.weather .container>div:nth-last-child(1)>* {
    text-align: left;
    font-family: 'Dubai-Regular' !important;
}

.section.weather h3 label {
    font-size: 0.6em;
}

.section.content-banner h1 {
    text-align: right;
}

#discoverSec2 .textDiv a {
    right: 15px;
    direction: rtl;
    text-align: right;
}

.section.packages-dtls .right a.buy-now {
    width: auto;
}

.section.photo-gallery .col-lg-3 {
    float: right;
}

.section.photo-gallery figcaption {
    padding: 21px 18px 18px 0;
}

.timeline-gallery {
    left: 2%;
    right: auto !important;
}

.timeline-gallery ul li a .caption {
    float: right !important;
    text-align: left !important;
    padding: 0 0 0 20px !important;
}

.fancybox-toolbar {
    left: 0 !important;
    right: auto !important;
}

.navbar-nav>li>.dropdown-menu {
    list-style-image: url(../images/list-icon_ar.png);
}

.sticky-fixed #navbar .nav.navbar-nav.pull-left .about-us-menu li {
    float: none !important;
}

.navbar-collapse.collapse .nav.navbar-nav.pull-left .dropdown.about-us-menu ul li {
    background: url(../images/icon-list-dropdown_ar.png)no-repeat 90% center;
}

.wrap-straight .row.top h1 {
    float: right;
}

.wrap-straight .row.top h2 {
    float: right;
    text-align: left;
}

.wrap-straight .row.top img {
    float: left;
}

.wrap-straight .row.bottom.second img {
    float: right;
}

.wrap-flip .row.top h1 {
    float: left;
}
.wrap-flip .row.top h2 {
    float: left;
}

.wrap-flip .row.top img {
    float: right;
}
.panel-group i.glyphicon {
    margin-right: 0;
    margin-left: 20px;
}
body.ar.page_2 .wrap-flip .row.top img {
    z-index: 1;
}

.wrap-flip .row.bottom img {
    float: left;
}

#wrap-accessbility {
    text-align: center;
}

#wrap-accessbility .btm .lDiv a {
    display: inline-block;
    float: none;
    margin: 0 15px;
    text-align: center;
}

.section.packages-dtls .right a.buy-now {
    display: inline-block;
}

ul.nav.navbar-nav.pull-right.masthead-nav-right>li.dropdown.open .dropdown-menu>li>a {
    text-align: right;
    padding: 7px 5px;
}

body.page_24 .section.packages-dtls .col-xs-12.col-lg-9.left ul li {
    background: url(../images/aboutus/ico-list_ar.png)no-repeat right 6px !important;
    padding: 6px 40px 6px 15px !important;
    color: #000 !important;
}

body.page_24 .section.packages-dtls .col-xs-12.col-lg-9.left ul li p,
body.page_24 .section.packages-dtls .col-xs-12.col-lg-9.left ul li span {
    color: #000 !important;
}

.btn-goldan.back-btn.news-btn.pull-left {
    float: right !important;
}

.ulOpeningHours li {
    background: url(../images/aboutus/ico-list_ar.png)no-repeat right 6px;
    padding: 6px 40px 6px 15px;
}

.wrap-straight .row.bottom img {
    float: right;
}

.general-tmp .wrap-search_item>* {
    text-align: right;
}

#pkg-dtls.packages-dtls.section .sbmt {
    margin-left: 0 !important;
    float: right!important;
    margin-right: 0;
}

ul.list-prices li label {
    float: right;
}

.list-prices span {
    float: left;
    padding-right: 0;
    padding-left: 0;
}

.homebanner-btmshadow {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.body-inner .section.weather figure figcaption {
    direction: ltr;
}

footer input {
    margin-left: 10px;
    margin-right: 0;
    padding-right: 20px;
    padding-left: 8px;
}


.ar #search-wrap input[type="text"] {
	text-align:right;
	    padding-right: 0;
}

.ar #search-wrap input[type="submit"] {
	left: 0;
    right: auto;
}
/* 
#services figure {
    background: url(../images/bg_mservices_ar.png)no-repeat;
    background-size: 45% auto !important;
    background-position: left bottom;
} */


/* #experiences h1 {
    margin-bottom: 100px;
} */

#experiences {
    padding-bottom: 50px;
}

#newsSec2 .slideImgWrap {
    float: none;
}

#newsSec2 .newsList li {
    width: 33%;
    float: right;
}

#newsSec2 .newsList li:nth-child(3n) .slideImgWrap {
    width: auto;
}

#ul-news-list .discover_line::after {
    left: auto;
}

.discover_circle::after {
    left: -62.5px;
    right: auto;
}

#newsSec2 .imgDiv img {
    max-height: 218px;
}

.accessibility i {
    margin-right: 5px;
    margin-left: 0;
}

.section.weather figure figcaption label {
    font-size: 1.5em;
}

.bottom-pattern {
    left: 0;
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
    right: auto;
}

.price_time .border p {
    text-align: right;
}

body.ar.page_9 .gold-bg p.opening-text,
body.ar.page_20 .gold-bg p.opening-text,
body.ar.page_8 .gold-bg p.opening-text {
    padding: 0 0 0 10px;
}

.panel-heading a {
    font-family: 'Dubai-Medium' !important;
}

#discoverSec2 .slideImgWrap {
    direction: rtl;
}

.noticepanel .closeicon {
    left: -20px;
    right: auto;
}

.banner-icons {
    left: auto;
    right: 15px;
    text-align: right;
}

.banner-icons ul li .iconLinks {
    margin: 0;
    border-radius: 8px 0 0 8px;
    left: auto;
    right: -14px;
}

.book_bf_en {
    display: none !important;
}

.book_bf_ar {
    margin-left: 1em;
}

.book_bf_ar>a.btn {
    font-family: 'GEDinarTwo-Medium' !important;
    font-size: 1em;
}

.book_bf_ar>a.btn,
.ticket-xs a.btn.btn-bf {
    background: #89722F url(../images/icon_bf.png) no-repeat;
    background-size: 30%;
    background-position: 100% center;
    padding: 10px 41px 10px 22px;
}

.book_bf_ar>a.btn:focus,
.book_bf_ar>a.btn:hover {
    color: #fff;
    background-color: #b7a162;
}

.masthead-nav-right>li.book_bf_ar.book_ticket_btn>a.btn {
    background-image: url(../images/bookticket_ar.png);
    background-size: 19%;
}

.book_bf_ar {
    display: none !important;
}

li.mainmenu,
li #wrap {
    left: 0;
    right: 2em;
}

#header-area {
    direction: ltr;
}

#great-place p {
    text-align: right;
}

#great-place h1:before {
    right: -70px;
    left: auto;
}

#experiences h1:before {
    right: -70px;
    left: auto;
}

#social h1:before {
    right: -60px;
    left: auto;
}

.feedback-container h1:before {
    right: -62px;
    left: auto;
}


#great-place h2:before {
    right: -70px;
    left: auto;
}

#experiences h2:before {
    right: -70px;
    left: auto;
}

#social h2:before {
    right: -60px;
    left: auto;
}

.feedback-container h2:before {
    right: -62px;
    left: auto;
}

.feedback-container .default-bg div {
    left: 10px;
    right: auto;
}

.view-more-box {
    padding: 0 0 6em 0;
}

#planvisite_discover {
    background: black;
}

.section-subheading {
    text-align: right;
}

#df-header {
    position: relative;
}

.ticket-xs {
    left: 0;
    right: auto;
}
.ar .follow-container h1 {
	    margin-bottom: 7px;
}
.ar  li.language_select {
    left: 48%;
    /* z-index: 999999; */
    right: auto;
}
.ar .great-place-visit .img-wrap::before {
	right:auto;
    left: -30px;
}
.ar .home-section-heading {
    padding-right: 4em;
	padding-left:0;
}
.ar #df-side-menu .dropdown a i {
    color: #000;
}
.ar #df-side-menu .dropdown a {
    color: #000;
	    background: rgba(0,0,0,0.01);
}

.ar #df-side-menu .dropdown-menu a {
	color:#fff;
}

@media (min-width: 1200px) and (max-width: 1500px) {

.ar li.language_select {
    top: -138%;
	right:auto;
    left: 43%;
    /* z-index: 999999; */
}
}
@media (min-width: 767px) and (max-width: 991px) {
.ar li.language_select {
    left: 86px;
    right: auto;
	    top: -25.1%;
}
}
@media (min-width: 992px) and (max-width: 1120px) {
.ar li.language_select {
    left: 111px;
    /* z-index: 999999; */
    right: auto;
    top: -100%;
}
.ar #df-side-menu {
    bottom: -73px;
    top: auto!important;
}
.section.weather .container>div:nth-last-child(1)>* {
    text-align: center;
}
.ar #pkg-dtls.packages-dtls.section .sbmt {
    margin-left: 20%;
    float: right !important;
	    margin-right: 0;
}

}

@media only screen and (max-width: 991px) {
	#menu-item-1104 {
    display: none;
}
	#menu-item-1104, #menu-item-8037 {
    display: none;
}

	.row.bottom ul {
    padding: 15px;
}
.row.top h2 {
    font-size: 1.5em;
    text-align: center!important;
}
	.ar li.language_select {
    left: 62px;
    right: auto;
	top: -74.6%;
}
    body.ar.page_1.frontpage #experiences .slick-list {
        direction: rtl;
    }
    .ticket-xs {
        float: left;
        margin-left: 3%;
        margin-right: 0;
    }
    div#YourGuid {
        padding-right: 0;
    }
    #cd-menu-trigger {
        margin-top: 20px;
    }
    .mobile-menu-icon #cd-menu-trigger {
        left: 3vw !important;
        right: auto;
    }
    #df-inner-header #cd-menu-trigger {
        left: 31px;
        right: auto;
    }
    .feedback-container h1:before {
        width: 42px;
        height: 42px;
        right: -50px;
        top: -10px;
    }
    #oldDubaiDesc.border {
        margin-top: 4em;
    }
    .frame-logo-xs {
        margin: 3% 3% 3% 0;
        width: 12%;
        float: right;
    }
    #services figure {
        background-position: bottom left;
    }
    /* .slick-slider {
        direction: ltr;
    } */
    footer.footer .wrap-say h1,
    footer.footer .wrap-follow p {
        text-align: right;
    }
    #services figure {
        background: url(../images/bg_mservices_ar.png)no-repeat;
        background-size: 45% auto;
        background-position: 0 bottom;
    }
    #cd-lateral-nav {
        -moz-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        -o-transform: translateX(-100%);
        transform: translateX(-100%);
    }
    #cd-lateral-nav a {
        margin-right: 20px;
        margin-left: 0px;
    }
    .mobile-menu-is-open {
        left: 0;
    }
    #cd-lateral-nav .item-has-children>a::after {
        left: 1em;
        right: auto;
        /* background: url(../images/menu-arrow_ar.png) no-repeat center center; */
    }
    .price_time .border .col-xs-12:first-child {
        border-left: 0px solid #89722F;
        padding: 0 1% 15px 5%;
        margin-bottom: 15px;
    }
    .section.weather h3 {
        text-align: center;
    }
    .section.weather .container>div:nth-last-child(1)>* {
        text-align: center;
    }
    #discoverSec2 .textDiv {
        padding: 35px 10% 80px 3% !important;
    }
    #pkg-dtls #bnrshdwInside {
        background-image: none;
    }
    #pkg-dtls #bnrHdngInside h1 {
        text-align: center;
    }
    .section.packages-dtls .share .bg-black {
        padding: 10px 15px;
    }
    #pkg-dtls #bannerInside img {
        min-height: auto;
    }
    .slick-list {
        direction: rtl;
    }
    /*.special-experiences.slider.row.slick-initialized.slick-slider .slick-list{ direction: ltr;}	*/
    .noticepanel.special_experince .content-area img {
        width: 100% !important;
        margin: 0 0 15px;
    }
    body.ar.page_1 .slick-list {
        direction: ltr;
    }
    #calendar-YY-MM #month-MM {
        width: 100%;
    }
    #great-place figure .img-wrap::after {
        left: 0;
    }
    footer.footer .comment-say {
        left: 5%;
    }
    footer textarea {
        width: 100%;
    }
    /* .menu-shadow {
        min-height: 100px;
        overflow-x: hidden;
    } */
    .price_time .border .ticket-price {
        border-right: 0;
    }
    #main-dtls .textDiv {
        text-align: right;
    }
    footer input {
        margin: 0 0 10px;
    }
    #newsSec2 .newsList li {
        width: 100%;
    }
    #pkg-dtls.packages-dtls.section .sbmt {
        margin-right: 0;
    }
    #pkg-dtls.packages-dtls.section .sbmt {
        margin-left: 0;
        float: right !important;
    }
    .list-packages li a:hover::after {
        width: 60%;
    }
    a#scrollupbtn {
        left: 20px;
        right: auto;
    }
    #ppl_determination_mob_icon {
        left: 20%;
        right: auto;
        top: 25px;
    }
    #mob_ar_accessibility {
        display: block;
    }
    #mob_wrap-accessbility span#mob_ppl_detrmtion_close_icon {
        right: auto;
        left: 15px;
    }
    #great-place p {
        margin-left: 0;
    }
.section-subheading {
    margin-left: 0 !important;
}
}


@media (max-width: 991px) {
.ubermenu-item-level-0>a.ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    padding: 15px 10px 13px 12px!important;
}
body .site-header .nav-primary .widget-area {
    width: 40%;
}
#request-package-form input {
    margin-bottom: 0px!important;
    font-size: 0.8em;
}
.section.packages-dtls textarea {
	font-size: 0.8em;
}
#menu-item-358:before, #menu-item-8050:before {
    font-size: 15px;
}
}
